Kling AIसशुल्कपरिचालन मेंमॉडरेटेड
Kling Custom Voices
API मॉडल नाम: kling-custom-voices
Kling Custom Voices, Kling AI का AI मॉडल है, जिसे Api.Airforce एकीकृत API पर परोसा जाता है। इसे एक की के साथ OpenAI-संगत API के माध्यम से एक्सेस करें, Api.Airforce पर 100+ अन्य मॉडलों के साथ।
मूल्य निर्धारण
विनिर्देश
- प्रदाता
- Kling AI
- प्रकार
- AI मॉडल
Kling Custom Voices किस काम के लिए उपयोग होता है?
- चैटबॉट और असिस्टेंट — संवादात्मक AI, ड्राफ्टिंग, सारांश और Q&A।
संबंधित मॉडल
InklingKling AI · ₹185.99 / 1MKling 3.0 TurboKling AI · ₹2,952.10 / 1MKling Advanced Custom ElementsKling AI · ₹1,736.53 / 1MKling Advanced Lip SyncKling AI · ₹2,952.10 / 1MKling AudioKling AI · ₹2,952.10 / 1MKling Avatar Image2videoKling AI · ₹2,952.10 / 1MKling Custom ElementsKling AI · ₹1,736.53 / 1MKling EffectsKling AI · ₹2,952.10 / 1MKling ImageKling AI · ₹2,952.10 / 1MKling Image RecognizeKling AI · ₹2,952.10 / 1MKling Motion ControlKling AI · ₹2,952.10 / 1MKling Multi ElementsKling AI · ₹2,952.10 / 1M
Kling Custom Voices — अक्सर पूछे जाने वाले सवाल
- Kling Custom Voices की कीमत कितनी है?
- Kling Custom Voices प्रति जेनरेशन बिल होता है, न कि प्रति token। मौजूदा दर के लिए प्राइसिंग पेज देखें।
- Kling Custom Voices क्या-क्या कर सकता है?
- Kling Custom Voices, Kling AI का AI मॉडल है, जिसे Api.Airforce API के ज़रिए एक्सेस किया जा सकता है।
- क्या Kling Custom Voices मुफ़्त में उपयोग किया जा सकता है?
- Kling Custom Voices एक पेड, pay-as-you-go मॉडल है — कोई सब्सक्रिप्शन नहीं, सिर्फ उपयोग पर शुल्क।
- API के ज़रिए Kling Custom Voices का उपयोग कैसे करें?
- Kling Custom Voices OpenAI-compatible है। किसी भी OpenAI SDK को https://api.airforce/v1 पर पॉइंट करें और अपनी Api.Airforce API key के साथ मॉडल ID kling-custom-voices पास करें।
- Kling Custom Voices किसने बनाया है?
- Kling Custom Voices, Kling AI का AI मॉडल है, जिसे Api.Airforce के एकीकृत गेटवे के ज़रिए 100+ अन्य मॉडलों के साथ परोसा जाता है।
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
API के माध्यम से Kling Custom Voices का उपयोग करें
OpenAI-संगत — किसी भी OpenAI SDK को https://api.airforce/v1 पर इंगित करें और मॉडल के रूप में kling-custom-voices पास करें।
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "kling-custom-voices",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="kling-custom-voices",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "kling-custom-voices",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);